 /* Remove the navbar's default margin-bottom and rounded borders */ 
body{
    height:1200px;
}

.sticky {
  position: fixed !important;
  top: 0 !important; 
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

.pill-nav {
  background-color: rgb(255, 255, 255);
  overflow: hidden;
  text-align: center;
  z-index: 1;
}

/* Style the links inside the navigation bar */
.pill-nav a {
  float: center;
  font-family: 'Permanent Marker' ,monospace;
  display: inline-block  ;
  color: #0a0909;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 17px;
  border-radius: 5px;
}

/* Add an active class to highlight the current page */
.active {
  background-color: rgb(218, 218, 218);
  color: rgb(0, 0, 0);
}

/* Hide the link that should open and close the topnav on small screens */
.pill-nav .icon {
  display: none;
}



/* Add a dark background on topnav links and the dropdown button on hover */
.pill-nav a:hover {
  background-color: rgb(219, 219, 219);
  color: rgb(0, 0, 0);
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .pill-nav a:not(.icon) {display: none;}
 
  .pill-nav a.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .pill-nav.responsive {position: relative;}
  .pill-nav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .pill-nav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
  
}

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {height:auto}

/* Set gray background color and 100% height */
.sidenav {
  padding-top: 20px;
  background-color: white;
  height: 100%;
}

/* Set black background color, white text and some padding */
footer {
  background-color: rgb(240, 240, 240);
  color: white;
  padding: 5px;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
  }
  .row.content {height:auto;} 
}

#face {
    display:block;
    line-height:10px;
    font-size: 10px;
    font-weight:bold;
    white-space:pre;
    font-family: monospace;
    color: black; 
    background: white; 
    text-align-last: center
}

p#welcomeText {
    text-align-last:center; 
    font-family: 'Major Mono Display' ,monospace;
    font-size: 60px;  
    padding: 20px;
}